import { UtilitiesController } from './UtilitiesController';
import { AppController } from './AppController';
import { OperadorController } from './Operador/OperadorController';
import { OperadorGridController } from './Operador/grid/OperadorGridController';
import { OperadorDetailController } from './Operador/detail/OperadorDetailController';
import { TabEditOperadorController } from './Operador/detail/tabs/TabEditOperadorController';
import { TabPerfilAcessoController } from './Operador/detail/tabs/TabPerfilAcessoController';
import { TabUnidadesRelacionadasController } from './Operador/detail/tabs/TabUnidadesRelacionadasController';
import { TabOrganizacoesRelacionadasController } from './Operador/detail/tabs/TabOrganizacoesRelacionadasController';
import { TabGrupoDeOperadoresController } from './Operador/detail/tabs/TabGrupoDeOperadoresController';
import { PerfilDeAcessoController } from './PerfilDeAcesso/PerfilDeAcessoController';
import { PerfilDeAcessoGridController } from './PerfilDeAcesso/grid/PerfilDeAcessoGridController';
import { PerfilDeAcessoDetailController } from './PerfilDeAcesso/detail/PerfilDeAcessoDetailController';
import { TabPerfilDeAcessoOperadorController } from './PerfilDeAcesso/detail/tabs/TabPerfilDeAcessoOperadorController';
import { TabLabelsTreeController } from './PerfilDeAcesso/detail/tabs/TabLabelsTreeController';
import { AclTestController } from './AclTestController';
import { LogOperacoesController } from './LogOperacoesDoSistema/LogOperacoesController';

export default {
	AclTestController,
	UtilitiesController,
	AppController,
	/** Tela Operador */
	OperadorController,
	OperadorGridController,
	OperadorDetailController,
	TabEditOperadorController,
	TabPerfilAcessoController,
	TabUnidadesRelacionadasController,
	TabOrganizacoesRelacionadasController,
	TabGrupoDeOperadoresController,
	/** Tela Perfil de Acesso */
	PerfilDeAcessoController,
	PerfilDeAcessoGridController,
	PerfilDeAcessoDetailController,
	TabPerfilDeAcessoOperadorController,
	TabLabelsTreeController,
	/** Tela Log Operações do Sistma */
	LogOperacoesController,
};
