import { Component, Prop } from 'vue-property-decorator';
import { ZdTabs } from '@zeedhi/vuetify';
import { TabsDetail as TabsDetailClass } from '../../common/index';

/**
 * TabsDetail component
 */
@Component
export default class TabsDetail extends ZdTabs {
	@Prop({ type: String, default: '' }) public title!: string;

	public instance!: TabsDetailClass;

	public instanceType: typeof TabsDetailClass = TabsDetailClass;
}
